Stratagus 2.3

User avatar
Andrettin
Posts: 433
Joined: Sun Jun 30, 2013 9:58 pm
Location: Vienna, Austria
Contact:

Re: Stratagus 2.3

Postby Andrettin » Sat Jan 11, 2014 5:21 pm

Kyran wrote: Try deleting your configuration file, Andrettin.
You mean preferences.lua? I tried deleting that, but it didn't help either, unfortunately.
User avatar
cybermind
Posts: 110
Joined: Sat Dec 31, 2011 11:43 pm
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Re: Stratagus 2.3

Postby cybermind » Sat Jan 11, 2014 7:22 pm

Try to save and load your game using the same revisions of Stratagus
User avatar
Kyran
Posts: 499
Joined: Sat Dec 31, 2011 5:19 pm
Location: Australia
Contact:

Re: Stratagus 2.3

Postby Kyran » Fri Mar 20, 2015 8:56 am

Stratagus 2.3 has been released. You can grab it here. Wargus 2.3 has also been released, which now supports BNE, and can be installed as Aleona's Tales. You can grab Wargus here.
04:27 jim4 why haven't you added wc1 support? this project sucks. i'm only going to use freecraft
05:06 jim4 finished wc1 support yet? i've been waiting for 6 years
05:10 jim4 new things scare me

[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Who is online

Users browsing this forum: No registered users and 1 guest